apiVersion: traefik.io/v1alpha1
kind: IngressRouteUDP
metadata:
  name: rtc-udp
  namespace: matrix-roglog
spec:
  entryPoints:
    - rtc-udp-roglog
  routes:
    - services:
        - name: matrix-roglog-matrix-rtc-sfu-muxed-udp
          port: 30004
